<!DOCTYPE html>
<html>
<head>
<title>Escape Room</title>
<link rel="stylesheet" type="text/css" href="stylesheet.css">
</head>
<body>
<h1><center>Escape Room</center></h1>
<img src="/images/wordmark.png" alt="Escape Room logo wordmark">
<p>Spooky scary!</p>
</body>
</html>